name: "Ereshkigal"
glyph: {char: "&", colour: white}
flags: [see_invis, speaks, unique, female, tall_tile]
resists: {elec: 1, poison: 1, cold: 1}
xp_mult: 15
genus: hell_lord
holiness: [demonic]
will: invuln
attacks:
 - {type: hit, flavour: drain, damage: 40}
hd: 18
hp_10x: 3510
ac: 10
ev: 30
spells: ereshkigal
shout: shout
intelligence: human
speed: 14
uses: weapons_armour
size: large
shape: humanoid
